# $dcc.localNick Returns the local nickname associated with the specified DCC session
Usage
    $dcc.localNick
    $dcc.localNick(<dcc_id>)
Description
Returns the local nickname associated with the specified DCC session. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty string. See the dcc module documentation for more information.
Syntax Specification
    <string> $dcc.localNick
    <string> $dcc.localNick(<dcc_id:uint>)

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016